sonar.projectKey=Bigfoot

sonar.projectVersion=0.1.0

sonar.sourceEncoding=UTF-8

sonar.sources=Bigfoot/Sources
sonar.tests=Bigfoot/Tests

sonar.cxx.file.suffixes=.hpp,.cpp,.h
sonar.cxx.clangtidy.reportPaths=tidy_result.txt
sonar.cxx.infer.reportPaths=infer-out/report.json

sonar.cxx.jsonCompilationDatabase.analyzeOnlyContainedFiles=True
